---
- 
  id: 1
  name: Aç
  state: open
  mode: 3
  sort: 1
  flags: 1
  properties:
    description: >
      Açık talepler.
- 
  id: 2
  name: Çözüldü
  state: closed
  mode: 1
  sort: 2
  flags: 1
  properties:
    allowreopen: true
    reopenstatus: 1
    description: >
      Çözülmüş talepler
- 
  id: 3
  name: Kapalı
  state: closed
  mode: 3
  sort: 3
  flags: 1
  properties:
    allowreopen: true
    reopenstatus: 1
    description: >
      Kapatılmış talepler. Talepler müşteri ve personel panellerinde erişilebilir olacaktır.
- 
  id: 4
  name: Arşivlenmiş
  state: archived
  mode: 3
  sort: 4
  flags: 1
  properties:
    description: >
      Taleplere sadece yöneticiler erişilebilir. Talep kuyruğundan ve müşteri panelinden erişilemez.
- 
  id: 5
  name: Silindi
  state: deleted
  mode: 3
  sort: 5
  flags: 1
  properties:
    description: >
      Silinecek talepler sırası. Talepler kuyruğundan erişilemez.
